<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#F6F6F6">

    <RelativeLayout
        android:id="@+id/id_rl_title"
        android:layout_width="match_parent"
        android:layout_height="80dp"
        android:background="@color/white">

        <ImageView
            android:id="@+id/id_img_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:padding="16dp"
            android:src="@drawable/icon_fanhui" />

        <TextView
            android:id="@+id/id_title_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="15dp"
            android:text="喜马拉雅会员"
            android:textColor="@color/color_333333"
            android:textSize="16sp"
            android:textStyle="bold" />
    </RelativeLayout>

    <LinearLayout
        android:id="@+id/id_ll_huiyuan"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/id_rl_title"
        android:layout_marginLeft="6dp"
        android:layout_marginTop="8dp"
        android:layout_marginRight="6dp"
        android:layout_marginBottom="8dp"
        android:background="@drawable/shape_ffffff_r10"
        android:padding="10dp">

        <com.zxhl.cms.widget.RecycleImageView
            android:layout_width="88dp"
            android:layout_height="wrap_content"
            android:background="@drawable/icon_kaquan" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="12dp"
            android:layout_marginTop="2dp"
            android:orientation="vertical">

            <TextView
                android:id="@+id/id_tv_goods_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="喜马拉雅vip会员"
                android:textColor="@color/color_333333"
                android:textSize="14sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/id_tv_member_discount"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="6dp"
                android:background="@drawable/shape_f7dfb9_eac791_r2"
                android:padding="4dp"
                android:text="会员专享0.3折"
                android:textColor="#5C3C13"
                android:textSize="10sp"
                android:textStyle="bold" />

            <LinearLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="12dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="¥"
                    android:textColor="@color/color_333333"
                    android:textSize="12sp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/id_tv_sale_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="10dp"
                    android:text="0"
                    android:textColor="@color/color_333333"

                    android:textSize="14sp" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="官方价"
                    android:textColor="@color/color_999999"
                    android:textSize="12sp" />

                <TextView
                    android:id="@+id/id_tv_orgin_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text=" ¥ 30"
                    android:textColor="@color/color_999999"
                    android:textSize="12sp" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/id_ll_huiyuan"
        android:layout_marginLeft="6dp"
        android:layout_marginRight="6dp"
        android:background="@drawable/shape_ffffff_r10"
        android:orientation="vertical"
        android:padding="10dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="购买分数"
                android:textColor="@color/color_333333"
                android:textSize="14sp"
                android:textStyle="bold" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="1"
                android:textColor="@color/color_333333"
                android:textSize="14sp" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:background="@drawable/shape_fff8ef_r4"
            android:gravity="center_vertical"
            android:padding="6dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="2dp"
                android:layout_marginRight="4dp"
                android:src="@drawable/icon_goumaixuzhi" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="购买须知：购买当日有效，超时或非质量问题不支持退款"
                android:textColor="#EB754A"
                android:textSize="10sp"
                android:textStyle="bold" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="6dp"
            android:layout_marginTop="8dp"
            android:layout_marginRight="6dp"
            android:background="@drawable/shape_ffffff_r10"
            android:orientation="vertical"
            android:padding="10dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="使用须知"
                android:textColor="@color/color_333333"
                android:textSize="14sp"
                android:textStyle="bold" />

        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/id_ll_no_vip"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_margin="16dp"
        android:padding="10dp"
        android:background="@drawable/shape_323233_r6"
        android:gravity="center_vertical">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/icon_vip" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="成为小象省钱会员，立享当前优惠哦"
            android:layout_marginLeft="4dp"
            android:textColor="#F8E8CC"
            android:textSize="12sp" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="立即加入"
            android:background="@drawable/button_lijikaitong"
            android:textColor="@color/color_333333"
            android:textStyle="bold"
            android:gravity="center"
            android:textSize="12sp" />
    </LinearLayout>
</RelativeLayout>
